<h1><?= __d('buzz_staff_rotas', 'Staff Rota') ?></h1>

<p><?= date('l jS F Y', strtotime($date)) ?></p>

<div class="row">
	<div class="col-xs-12 col-sm-4 col-sm-push-8 col-lg-3 col-lg-push-9">
		<?= $this->Element('rota_form') ?>
	</div>
	<div class="col-xs-12 col-sm-8 col-sm-pull-4 col-lg-pull-3">
		<?php if (!empty($data)): ?>
			<table style="margin-top:5px" class="rota-table">
				<tr>
					<th><h3><?= __d('buzz_staff_rotas', 'Name') ?></h3></th>
					<th><h3><?= __d('buzz_staff_rotas', 'Role') ?></h3></th>
					<th><h3><?= __d('buzz_staff_rotas', 'Shift Type') ?></h3></th>
					<th><h3><?= __d('buzz_staff_rotas', 'Start Time') ?></h3></th>
					<th><h3><?= __d('buzz_staff_rotas', 'Finish Time') ?></h3></th>
				</tr>
				<?php foreach ($data as $item): ?>
					<tr>
						<td style="padding-top:8px"><?= h($item['WorkedByUser']) ?></td>
						<td style="padding-top:8px"><?= h($item['Role']) ?></td>
						<td style="padding-top:8px"><?= h($item['ShiftType']) ?></td>
						<td style="padding-top:8px"><?= h($item['StartTime']) ?></td>
						<td style="padding-top:8px"><?= h($item['FinishTime']) ?></td>
					</tr>
				<?php endforeach; ?>
			</table>
		<?php else: ?>
			<br>
			<h3><?= __d('buzz_staff_rotas', 'There are no rows to display.') ?></h3>
		<?php endif; ?>
	</div>
</div>
